<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Add_detail_bpjs extends CI_Migration {

	public function up() {
		$this->dbforge->add_column('data_karyawan', "no_bpjs_kes char(13) not null default '' after foto");
		$this->dbforge->add_column('data_karyawan', "no_bpjs_tk char(11) not null default '' after no_bpjs_kes");
		$this->dbforge->add_column('data_karyawan', "jml_anak tinyint(1) not null default 0 after no_bpjs_tk");
	}

	public function down() {
		$this->dbforge->drop_column('data_karyawan', 'no_bpjs_kes');
		$this->dbforge->drop_column('data_karyawan', 'no_bpjs_tk');
		$this->dbforge->drop_column('data_karyawan', 'jml_anak');
	}

}